//
//
//

"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Title" = "Browse Eternal Storms Software's Apps";
"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Tooltip" = "Opens eternalstorms.at in your browser";

"tipping_windowtitle" = "Tips for %1$@"; //like Tips for DeskMat

"tippedsofarstring" = "You have already tipped %1$@ 😲\nThank you!";
"tippedrecentlystring" = "You have recently tipped %1$@ 😲\nThank you!";

"Preferences_TipJar_Warning_RecentlyTipped_Title" = "Another tip? Great Scott!";
"Preferences_TipJar_Warning_RecentlyTipped_Msg" = "Thank you for your generosity, but you have only recently sent a tip my way.\nAre you sure you'd like to tip me again?";
"Preferences_TipJar_Warning_RecentlyTipped_ButtontTitle_TipAnyway" = "Tip again";
